

set -ex



f2py -h
python -c "import numpy; numpy.show_config()"
export OPENBLAS_NUM_THREADS=1
pytest --verbose --pyargs numpy -k "not (_not_a_real_test or (test_linalg and TestCond and test_nan) or (test_einsum_sums_uint8) or test_warning_calls)" --durations=0
exit 0
